body {
	font: 85%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #4d4d4d;
	background-color: #FFFFFF;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

h1 {
	margin-top: 0;
	padding-left: 0px;
	font-family: BebasNeueRegular;
	font-size: 30px;
	letter-spacing: 10px;
	color: #369;
}

h2 {
	font-size: 100%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 0px 0;
	margin-right: 395px;
	padding-left: 0px;


}

h2 i {
	font-family: BebasNeueRegular;
	font-style: normal;
	font-size: 120%;
	color: #369;
	letter-spacing: 2px;
}

h3 {
	color: #369;
	font-size: 100%;
	padding-left: 0px;
	letter-spacing: 2px;
}

h4 {
	font-size: 100%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 0px 0;
	margin-right: 0px;
	padding-left: 0px;


}


p {
	padding-left: 0px;
	text-align: justify;
	line-height: 2em;
}

a img {
	border: none;
}

a:link {
	color: #6F7D94;
	text-decoration: none;
}

a:visited {
	color: #6F7D94;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	text-decoration: none;
	border: none;
	color: #4d4d4d;
}

em {
	display: block;
	padding: 20px 10px;
	font-size: 95%;
	letter-spacing: 1px;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	color: #369;
	font-weight: bold;
	line-height: 170%;
}

.emph {
	display: block;
	padding: 20px 10px;
	font-size: 95%;
	letter-spacing: 1px;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	color: #369;
	font-weight: bold;
	line-height: 170%;
}


#container {
	width: 960px;
	max-width: 1260px;
	min-width: 900px;
	margin: 0 auto;
	background-color: #FFF;
	padding: 0;
	height: 100%;
}




/*#container {
	width: 1200px;
	margin: 0 auto;
	background-color: #FFF;
	padding: 0;
	height: 100%;
}*/

